IF not exists(
  SELECT* FROM INFORMATION_SCHEMA.COLUMNS 
  WHERE COLUMN_NAME = 'tiempoDeEjecucion' AND TABLE_NAME = 'doc_estadotipodocumento_subtipodocumento'
  )
  BEGIN
  ALTER TABLE [doc_estadotipodocumento_subtipodocumento]
  ADD tiempoDeEjecucion float not null DEFAULT 0
  END;


  